Source: invirt-manual-config
Section: base
Priority: extra
Maintainer: Invirt Project <invirt@mit.edu>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: invirt-manual-config
Architecture: all
Provides: invirt-config
Conflicts: invirt-config
Depends: invirt-base
Description: manual configuration for Invirt
 This satisfies Invirt's dependency on invirt-config, without actually
 configuring Invirt.  Use this package if you wish to configure Invirt
 by supplying configuration files directly rather than by supplying a
 package to do so.
